using OMJulia, Base

function instantiateModel(omc, model; verbose = false)
    if model == ""
        # Nothing to do if nothing is provided
    else
        if verbose
            print("    instantiateModel(" * model * ")")
        end
        status = OMJulia.sendExpression(omc, "instantiateModel(" * model * ")")
        if verbose
            if status != ""
                println(" ... successful")
            else
                println(" ... failed")
                println("    Status: " * status)
            end
        end
    end
end
